@charset "UTF-8";

@font-face {
	font-family:Noto Emoji;
  	src: url('NotoEmoji-Medium.ttf') format('truetype');
}

body {
	top:0;
	margin:0;
}

.artworks1 {
	display:block;
	height:25vh;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.artworks1v {
	display:block;
	height:36vh;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

dl {
	padding:0;
	margin:0;
}

dd {
	margin-left:5em;
}

.left-margin {
	margin-left:5em;
}

.emojiA::before {
	content:"<span class="notoE"><span class="eat">🍜</span><span class="play">🎉</span><span class="love">😘</span></span>";
}

#eatplaylove {
	padding-left:3%;
	padding-right:3%;
}

.square1 {
	height:95vh;
	width:98vw;
	border-style: solid;
}

a, .t2underline, nav a.active {
	color:black;
	text-decoration-line:underline;
	text-decoration-style:wavy;
	text-underline-offset: 0.18em;
	text-decoration-thickness: 1.3px;
}

.t4underline {
	color:black;
	text-decoration-line:underline;
	text-decoration-style:wavy;
	text-underline-offset: 0.15em;
	text-decoration-thickness: 0.7px;
}

.text1 {
	font-size:4.4vw;
	line-height:1.4em;
}

.text1 a {
	text-decoration-line:underline;
	text-decoration-style:wavy;
	text-underline-offset: 0.15em;
	text-decoration-thickness: 3px;
}

.text2 {
	font-size:1.4vw;
	line-height:1.8em;
}


.text3 {
	font-size:1.15vw;
	line-height:1.55;
}

.text4 {
	font-size:0.8vw;
	line-height:1.4em;
}

.main {
	margin-top:-30px;
	padding-bottom:25vh;
}

.notoE {
	font-family: 'Noto Emoji', sans-serif;
}

.delius {
	font-family: 'Delius', cursive;
}

.swashD {
	font-family: 'Delius Swash Caps', cursive;
}


.main-sub1 {
	display:inline-block;
	width: 65%;
	vertical-align: top;
}

.main-sub2 {
	display:inline-block;
	width: 47%;
	vertical-align: top;
}

.NAC {
	height:9.5vh; padding-top:4vh; width:auto; padding-left:2.7rem;
}

.SAW {
	display:inline; height:8vh; padding-top:4.5vh; padding-bottom:0.1vh; padding-left:3rem;
}

nav {
  background-color: white;
  text-align: left;
  position: sticky;
  top: 0px;
	margin-top:-1px;
z-index:1;
}

nav a {
  	color: black;
  	text-decoration: none;
	padding: 0px 8px 0px 8px;
}


.holder {
  /* Clip edges, as some of the lines don't terminate nicely. */
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 8px;
}

.ellipse {
  position: absolute;
  background: radial-gradient(ellipse, transparent, transparent 1.75px, black 1.75px, black 2.5px, transparent 2.75px);
  background-size: 9px 10px;
  width: 100%;
  height: 5px;
}

.ellipse2 {
  top: 5px;
  left: 4.5px;
  background-position: 0px -5px;
}

.links {
	padding:1% 5% 1% 3%;
}

.header1 {
	text-align: center;
	width:100%;
}

.copyright1 {
	float:left;
	text-align: center;
	width:100%;
	padding-bottom:5vh;
}

.essayimg {
display:inline-block
}
	
.header1Short {
	width:70%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.accordion a {
	text-decoration: none;
}

.artworkdes {
	display: list-item;
  list-style-type: none;
}

.artworkdes::before {
  content: counter(list-item)"\a0\a0";
	margin-left: -4.7em;
	padding-right:3.5em;
}


.artworkkhoogj::before {
  content: "7";
	margin-left: -4.7em;
	padding-right:4em;
}

.artworkLei::before {
	content: "8";
	margin-left: -4.7em;
	padding-right:4em;
}

.artworkMike1::before {
	content: "9";
	margin-left: -4.7em;
	padding-right:3.9em;
}

.artworkMike2::before {
	content: "10";
	margin-left: -4.7em;
	padding-right:3.5em;
}

.artworkCyn1::before{
	content: "11";
	margin-left: -4.7em;
	padding-right:3.6em;
}

.artworkCat1::before {
	content: "12";
	margin-left: -4.7em;
	padding-right:3.5em;
}

.artworkSus1::before {
	content: "13a";
	margin-left: -4.7em;
	padding-right:3em;
}

.artworkSus2::before {
	content: "13b";
	margin-left: -4.7em;
	padding-right:3em;
}

.artworkSus3::before {
	content: "13c";
	margin-left: -4.7em;
	padding-right:3em;
}

.artworkSus4::before {
	content: "13d";
	margin-left: -4.7em;
	padding-right:3em;
}

.spacer {
	padding-top:1em;
}

.spacer1 {
	padding-top:0.5em;
}

.indent {
	padding-left:2.5rem;
}

.credits1 ol {
	margin:0px 0;
    padding:0 0 1.55em 0;
	list-style:none;
}

.credits1 li {
		padding-left:2.7rem;
}

.credits1 {
	float:left;
	width:31%;
	padding:0 2% 0 0;
}

.teamWrap {
	float:left;
	width:100%;
	padding-bottom:10vh;
}

.credits2 {
	float:left;
	width:32%;
	padding-right:0.5%;
}

.captionText {
		text-align:center;
	}

#About, #Artists, #Programs, #Essays, #Team {
	padding:3% 25% 3% 25%;
}

sup { 
	vertical-align: top; 
	position: relative; 
	top: -0.5em;
	z-index:0;
}

.imgStyle25 {
	height:25vh;
}

.imgStyle18 {
	height:18vh;
}

.imgStyle22 {
	height:22vh;
}

.imgStyle28 {
	height:28vh;
}

.imgStyle30 {
	height:30vh;
}

.imgStyle33 {
	height:33vh;
}	


@media
(prefers-reduced-motion: no-preference) {
  html {
    scroll-behavior: smooth;
  }
}

/*Laptop*/
@media only screen and (max-width: 1400px) and (min-width: 993px)  {

a, .t2underline, nav a.active {
	color:black;
	text-decoration-line:underline;
	text-decoration-style:wavy;
	text-underline-offset: 0.18em;
	text-decoration-thickness: 1.2px;
}	
	
.text1 {
	font-size:4.6vw;
	line-height:1.5em;
}

.text2 {
	font-size:1.85vw;
	line-height:1.55;
	letter-spacing:0.015em;
}

.text3 {
	font-size:1.4vw;
	line-height:1.5em;
}	
	
.text4 {
	font-size:1.1vw;
	line-height:1.4em;
}

.links {
	padding:1.25% 5% 1.25% 3%;
}
	
.imgStyle25 {
	height:24vh;
}

.imgStyle18 {
	height:17vh;
}

.imgStyle22 {
	height:19vh;
}

.imgStyle28 {
	height:27vh;
}

.imgStyle30 {
	height:28vh;
}

.imgStyle33 {
	height:32vh;
}
	
.artworkdes {
	display: list-item;
  list-style-type: none;
}

.artworkdes::before {
  content: counter(list-item)"\a0\a0";
	margin-left: -4.6em;
	padding-right:3.3em;
}


.artworkkhoogj::before {
  content: "7";
	margin-left: -4.6em;
	padding-right:3.9em;
}

.artworkLei::before {
	content: "8";
	margin-left: -4.6em;
	padding-right:3.8em;
}

.artworkMike1::before {
	content: "9";
	margin-left: -4.6em;
	padding-right:3.8em;
}

.artworkMike2::before {
	content: "10";
	margin-left: -4.6em;
	padding-right:3.3em;
}

.artworkCyn1::before {
	content: "11";
	margin-left: -4.6em;
	padding-right:3.6em;
}

.artworkCat1::before {
	content: "12";
	margin-left: -4.6em;
	padding-right:3.4em;
}

.artworkSus1::before {
	content: "13a";
	margin-left: -4.6em;
	padding-right:2.8em;
}

.artworkSus2::before {
	content: "13b";
	margin-left: -4.6em;
	padding-right:2.8em;
}

.artworkSus3::before{
	content: "13c";
	margin-left: -4.6em;
	padding-right:2.8em;
}

.artworkSus4::before{
	content: "13d";
	margin-left: -4.6em;
	padding-right:2.8em;
}
	
.NAC {
	height:7.5vh; padding-top:4.2vh; width:auto; padding-left:2.7rem;
}

.SAW {
	display:inline; height:6vh; padding-top:4.5vh; padding-bottom:0.1vh; padding-left:3rem;
}
	
	
}

/*iPad*/
@media only screen and (max-width: 992px) and (min-width: 769px)  {

.notoE {
	font-family: 'Noto Emoji', sans-serif;
}
	
.text1 {
	font-size:5.5vw;
	line-height:1.5em;
}

.text2 {
	font-size:2.2vw;
	line-height:1.55;
	letter-spacing:0.005em;
}

.text3 {
	font-size:1.7vw;
	line-height:1.5em;
}	
	
.text4 {
	font-size:1.4vw;
	line-height:1.4;
}
	
#About, #Artists, #Programs, #Essays, #Team {
	padding:3% 15% 3% 15%;
}	
	
.NAC {
	height:7vh; padding-top:3.5vh; width:auto; padding-left:2.7rem;
}

.SAW {
	display:inline; height:5.5vh; padding-top:4vh; padding-bottom:0.1vh; padding-left:3rem;
}	

.links {
	padding:2% 5% 1.5% 3%;
}

	#eatplaylove a {
		text-decoration-thickness: 2px;
	}
	
a, .t2underline, nav a.active {
	color:black;
	text-decoration-line:underline;
	text-decoration-style:wavy;
	text-underline-offset: 0.18em;
	text-decoration-thickness: 1px;
}

.imgStyle25 {
	height:20vh;
}

.imgStyle18 {
	height:13vh;
}

.imgStyle22 {
	height:18vh;
}

.imgStyle28 {
	height:23vh;
}

.imgStyle30 {
	height:25vh;
}

.imgStyle33 {
	height:28vh;
}
	
.artworkdes::before {
  content: counter(list-item)"\a0\a0";
	margin-left: -4.5em;
	padding-right:3.3em;
}


.artworkkhoogj::before {
  content: "7";
	margin-left: -4.5em;
	padding-right:3.7em;
}

.artworkLei::before {
	content: "8";
	margin-left: -4.5em;
	padding-right:3.7em;
}

.artworkMike1::before {
	content: "9";
	margin-left: -4.5em;
	padding-right:3.7em;
}

.artworkMike2::before {
	content: "10";
	margin-left: -4.5em;
	padding-right:3.2em;
}

.artworkCyn1::before {
	content: "11";
	margin-left: -4.5em;
	padding-right:3.5em;
}

.artworkCat1::before {
	content: "12";
	margin-left: -4.5em;
	padding-right:3.3em;
}

.artworkSus1::before {
	content: "13a";
	margin-left: -4.8em;
	padding-right:3em;
}

.artworkSus2::before {
	content: "13b";
	margin-left: -4.8em;
	padding-right:3em;
}

.artworkSus3::before {
	content: "13c";
	margin-left: -4.8em;
	padding-right:3em;
}

.artworkSus4::before {
	content: "13d";
	margin-left: -4.8em;
	padding-right:3em;
}		
.header1Short {
		width:80%;
	}	
	
}

@media (orientation: landscape) and (hover: none) and (pointer: coarse) {
/* your CSS to target only landscape mobile users */
	.section1 .text1 {
	font-size:5.5vw;
	line-height:1.5em;
}

.section1 .text2, nav .text2 {
	font-size:2.2vw;
	line-height:1.55;
	letter-spacing:0.005em;
}

.section1 .text3 {
	font-size:1.7vw;
	line-height:1.5em;
}	
	
.section1 .text4 {
	font-size:1.4vw;
	line-height:1.4;
}
	
	
}


@media (max-width: 768px) {

.notoE {
	font-family: 'Noto Emoji', sans-serif;
}	
	
#eatplaylove a {
	text-decoration-thickness: 1.6px;
}	
	
a, .t2underline, nav a.active {
	color:black;
	text-decoration-line:underline;
	text-decoration-style:wavy;
	text-underline-offset: 0.18em;
	text-decoration-thickness: 1px;
}	
	
dd {
	margin-left:3.5em;
}

.left-margin {
	margin-left:3.5em;
}

.artworks1 {
	display:block;
	height:auto;
	width:70%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}	
	
.artworkdes {
	display: list-item;
  list-style-type: none;
}

.artworkdes::before {
  content: counter(list-item)"\a0\a0";
	margin-left: -3.3em;
	padding-right:2.1em;
}


.artworkkhoogj::before {
  content: "7";
	margin-left: -3.3em;
	padding-right:2.6em;
}

.artworkLei::before {
	content: "8";
	margin-left: -3.3em;
	padding-right:2.4em;
}

.artworkMike1::before {
	content: "9";
	margin-left: -3.3em;
	padding-right:2.4em;
}

.artworkMike2::before {
	content: "10";
	margin-left: -3.3em;
	padding-right:2em;
}

.artworkCyn1::before {
	content: "11";
	margin-left: -3.3em;
	padding-right:2.3em;
}

.artworkCat1::before {
	content: "12";
	margin-left: -3.3em;
	padding-right:2.1em;
}

.artworkSus1::before {
	content: "13a";
	margin-left: -3.3em;
	padding-right:1.5em;
}

.artworkSus2::before {
	content: "13b";
	margin-left: -3.3em;
	padding-right:1.5em;
}

.artworkSus3::before {
	content: "13c";
	margin-left: -3.3em;
	padding-right:1.5em;
}

.artworkSus4::before {
	content: "13d";
	margin-left: -3.3em;
	padding-right:1.5em;
}	
	
	
#About, #Artists, #Programs, #Essays, #Team {
	padding:4% 6.5% 4% 6.5%;
}
	
#eatplaylove {
	padding-left:6vw;
	padding-right:6vw;
}
	
.links {
	padding:2% 5.5% 2.5% 5%;
}
	
	
body {
	margin:0;
}

	
.text1 {
	font-size:8.5vw;
	line-height:1.55;
}

.text2 {
	font-size:5vw;
	line-height:1.6;
}

.text3 {
	font-size:4.2vw;
	line-height:1.5;
}	
	
.text4 {
	font-size:3.5vw;
	line-height:1.4;
}
	
	
.main {
	margin-top:-10px;
	padding-bottom:25vh;
}
	
.main-sub1 {
	width:100%;
	padding:0;
}
.main-sub2 {
	width:94%;
	padding:0;
}

.teamWrap {
	width:100%;
	padding-bottom:5vh;
}	
	
.credits1 {
	width:70%;
	padding-right:10%
}
.credits2 {
	width:40%;
	padding-right:5vw;	
	font-size:1em;
}	
	
	
.NAC {
	height:7.2vh; padding-top:3.8vh; width:auto; padding-left:0;
}

.SAW {
	display:inline; height:6.7vh; padding-top:4.1vh; padding-bottom:0.1vh; padding-left:0;
}	
	
.essayimg {
	width:70%;
	height:auto;
}
	
.captionText {
	text-align:left;
}
	
.header1Short {
	width:70%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}	
	
.copyright1 {
	float:left;
	
	text-align: center;
	width:100%;
}	
	
}